cocoon-users-fr mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sylvain Gonnet" <sylvain.gon...@capgemini.com>
Subject Gel de cocoon en version 2.1.4
Date Thu, 05 Oct 2006 07:55:23 GMT

Bonjour,
 
Nous avons actuellement des problèmes avec une application cocoon qui
utilise une vieille version (2.1.4).
 
Nous n'avons aucun problème sur nos plateformes mais en production nous
avons rencontré les problèmes suivants:
 
*     apparition d'erreur de type broken pipe
 
*     problème de continuation: Ajp13Processor[8015][2]/PipelineNode: The
continuation ID 0c7e5d39336b763c70102b454969095b0a2f4f1c is invalid.
 
Au bout d'une journée d'utilisation, une partie de l'application freeze:
 
*    les xsp fonctionnent correctement
 
*    les pages qui utilisent le flowscript ne fonctionnent pas: aucune
erreur n'est tracée dans les logs et aucune erreur n'est affichée.
 
 
Je n'arrive pas à voir d'où vient le problème.
Le client n'a pas prévu d'upgrader la version de cocoon.
 
Avez-vous une piste ?
 
 
Merci d'avance
 
Sylvain
 
 
 


This message contains information that may be privileged or confidential and is the property
of the Capgemini Group. It is intended only for the person to whom it is addressed. If you
are not the intended recipient,  you are not authorized to read, print, retain, copy, disseminate,
 distribute, or use this message or any part thereof. If you receive this  message in error,
please notify the sender immediately and delete all  copies of this message.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message